// THPurchasedInfo

"Please, enter your name." = "Veuillez indiquer votre nom.";
"Please, enter your key." = "Veuillez indiquer votre code.";
"Please, enter your complete name." = "Veuillez indiquer votre nom complet.";
"Please, enter your complete key." = "Veuillez indiquer votre clef complète.";
"Unable to calculate key. Please, contact support." = "Impossible de calculer la clef. Merci de conacter le support.";
"Entered name/key does not match." = "Le nom et la clef ne correspondent pas.";

"%@ Purchase Info" = "Informations d'achat de %@";
"This application is a Shareware." = "Cette application est un Shareware (Partagiciel).";
"Version %@" = "Version %@";

"Name" = "Nom";
"Code" = "Clef";
"Purchased On MacAppStore" = "Acheté sur le MacAppStore";

"Demo elapsed." = "Démo terminée.";
"One day remaining." = "Dernière journée.";
"%@ days remaining." = "%@ jours restants.";

"Demo elapsed" = "Version de démonstration terminée";
"Demo, one day remaining" = "Version de démonstration, dernière journée";
"Demo, %@ days remaining" = "Version de démonstration, %@ jours restants";

"Purchase Now..." = "Acheter maintenant...";
"Contact Support..." = "Contacter le support...";

"Unable to validate information." = "Impossible de valider les informations.";

"Quit %@" = "Quitter %@";
"Demo" = "Démo";

"Purchase Info..." = "Informations d'achat...";
